@charset "utf-8";
/* CSS Document */

.msg_true{
	position: absolute;
	width: 100%;
	padding: 15px;
	text-align: center;
	z-index: 100;
	font-size: 20px;
	box-sizing: border-box;
	background-color: #dff0d8;
	color: #3c763d;
}

.msg_false{
	position: absolute;
	width: 100%;
	padding: 15px;
	text-align: center;
	z-index: 100;
	font-size: 20px;
	box-sizing: border-box;
	background-color: #f2dede;
	color: #a94442;
}

.topo{

	background-color:#ef006a;
	padding:100px 0;
	background-image:url(../img/topo.jpg);
	background-position:center top;
	background-repeat:no-repeat; 
	background-size:contain
		
}

.navbar-default{

	background-color: transparent !important;
	border:none !important;	
	
}

.navbar-header{

	margin-right: 50px !important;	
	top:-20px !important;
	position:relative !important
	
}

.container{

	width:1000px !important;
	
}

.active a{
	
	color:#ef006a !important;
	background-color:#FFF !important;
	font-weight:bold !important;
	
}

li a{

	color:#fff  !important;	
	
}

li a:hover{

	background-color:#FFF !important;
	color:#ef006a !important;
	
}

.banner{
	
	width:100%;
	background-image:url(../img/banner.jpg);
	height:328px;
	background-repeat:no-repeat;
		
}

.banner_pro{

	position:relative;
	top:-30px;
	margin:0 auto;
	z-index:3;
	width:337px;
	left:50%;
	height:413px;
	background-image:url(../img/produto_01.png);
	background-position:center top;
	margin-left:-168px;
	opacity:0;
	filter: alpha(opacity=0); 
		
}

.txt1{

	position:absolute;
	width:250px; 
	text-align:center;
	color:#fff;
	z-index:3;
	margin-left:50px;
	margin-top:40px;
	font-size:18px;
	opacity:0;
	filter: alpha(opacity=0); 
	
}

.txt2{

	position:absolute;
	width:250px; 
	text-align:center;
	color:#fff;
	z-index:3;
	margin-left:680px;
	margin-top:160px;
	font-size:15px;
	opacity:0;
	filter: alpha(opacity=0); 
	
}

.t_txt{

	font-weight:bold;	
	
}

.linha{

	width:80%;
	margin:5px auto;
	height:3px;
	background-color:#fff
	
}

.topics{

	height:150px;
	background-color:#f00169;
	box-sizing:border-box;
	padding:15px !important;
	color:#fff;
	margin:100px 10px 50px 0  !important;
	width:calc(33.333% - 10px) !important;	

}

.topics2{

	height:200px;
	background-color:#f00169;
	box-sizing:border-box;
	padding:15px !important;
	color:#fff;
	margin:50px 10px 50px 0  !important;
	width:calc(33.333% - 10px) !important;
	
}

.topics strong{

	font-size:20px;
			
}

.txt_h{
	
	margin-top:10px;
	line-height:1.8 !important	;
	font-size:16px
	
}

.txt_h2{
	
	margin-top:10px;
	line-height:1.5 !important	;
	font-size:14px
	
}

.topics input, button{
	
	padding:10px; 
	border:none;
	background-color:#fff;
	color: #f00169;
	font-weight:bold;	
		
}

.topics input{
	
	border-radius:8px 0 0 8px;
	
}

#h1, #h2, #h3{

	opacity:0;
	filter: alpha(opacity=0); 	
	
}

.item{

	margin:5px 0;	
	
}

.item2{

	margin:25px 0;	
	
}

.mini_foto{

	width:25%; 
	height:90px;
	float:left;
	overflow:hidden	
	
}

.desc{

	width:75%; 
	float:left;	
	
}

.titulo_rosa{

	font-size:24px;
	color:#f00169;
	margin:10px 0 20px 0;
	font-weight:bold
	
}

footer{

	background-color:#ef006a;
	padding:20px;
	margin-top:20px;
	color:#fff	
	
}

.titulo_page{

	background-color:#8f983b;
	color:#fff;
	padding: 20px;
	
}

.titulo_l{
	
	float:left;	
	font-size:24px;
	width:20%;
	padding:15px 0 0 0
	
}

.desc_titulo{
	
	float:left;
	width:75%;
	box-sizing:border-box;
	border-left:#fff 4px solid;
	padding-left:25px;
	text-align:justify	
	
}

.formulario{

	box-sizing:border-box;
	padding:15px;
	background-color:#fff;
	width:330px;
	border-left:5px solid #ef006a;
	position:absolute;
	margin:130px 0 0 12px;
	-webkit-box-shadow: 3px -3px 5px -1px rgba(0,0,0,0.41);
	-moz-box-shadow: 3px -3px 5px -1px rgba(0,0,0,0.41);
	box-shadow: 3px -3px 5px -1px rgba(0,0,0,0.41);
	z-index:3
	
}

.pink{
	
	position:absolute;
	z-index:2;
	background-color:#ef006a;
	width:970px;
	height:550px;
	opacity:0
	
}

.formulario input{
	
	margin:0 0 5px 0 !important;
		
}

.btn-pink{

	background-color:#ef006a;
	color:#fff;
	font-weight:bold;
	border-radius:5px;
	margin:5px 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
	
}

.img{

	width:20%;
	float:left;	
	
}

.img img{

	width:100%;
	height:auto;
		
}

.desc_p{

	float:left;
	width:75%; 
	text-align:justify;
	box-sizing:border-box;
	padding-left:50px;
	border-left:solid 5px #ef006a;
	
}